<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000004_discount_levels" xml:lang="es">
   <Header>
      <Title>Número de niveles de descuento</Title>
      <Keyword type="header" order="d1e776486">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>número de niveles de descuento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e776491">
         <Level1>Efecto en la CPU</Level1>
         <Level2>número de niveles de descuento</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En el campo <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.nmdl" role="formfield">Número de niveles de descuento</Link> de la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</GUIRef>, puede especificar el número de niveles de descuento usados para calcular o recalcular descuentos en los módulos <GUIRef href="/baanerp/td/sls" role="module">Control de ventas</GUIRef> y <GUIRef href="/baanerp/td/pur" role="module">Control de compras</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Para cada nivel de descuento, ERP LN realiza un cálculo de descuento durante los siguientes procesos de línea de orden lo cual resulta también en contabilizaciones en la historia de órdenes:</ListIntro>
         <ListItem>Crear y actualizar la orden.</ListItem>
         <ListItem>Actualizar datos de la línea de orden.</ListItem>
      </List>
      <Paragraph>Si se realiza un cambio en una línea de orden, se registra un registro de historia negativo y positivo. Si se recalculan los precios y los descuentos, el número de actualizaciones de la línea de orden y de las contabilizaciones en historia dependen de la configuración de los precios y descuentos.</Paragraph>
      <ProcedureList>
         <ListIntro>Se pueden realizar los siguientes pasos de cálculo para una línea de orden (cada uno produce actualizaciones y contabilizaciones en historia):</ListIntro>
         <ListItem>Cálculo de precios y descuentos.</ListItem>
         <ListItem>Cálculo de precios acumulados.</ListItem>
         <ListItem>Cálculo de descuentos acumulados.</ListItem>
         <ListItem>Cálculo del descuento total para cada nivel de descuento (con un máximo de cinco).</ListItem>
      </ProcedureList>
      <Paragraph>Por consiguiente, para ahorrar rendimiento y limitar el crecimiento de datos, reduzca el número de niveles de descuento a los niveles mínimos necesarios. Preste atención a los descuentos totales porque dan como resultado registros adicionales además de los normales.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000016" role="manual">Niveles de descuento múltiples</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>